map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3caaa97b-faa3-4286-8ac5-59b11786e021
  playerICName: Kenneth Starsky
  playerOOCName: BigKiwi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3750ff47-d56b-44f5-bc71-7589e4b65d94
  playerICName: William E Sitch
  playerOOCName: FleshGolem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3750ff47-d56b-44f5-bc71-7589e4b65d94
  playerICName: Jonathon Archibald
  playerOOCName: FleshGolem
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e90110-3ff6-40e0-8f5b-791282b75242
  playerICName: Anton Larsen
  playerOOCName: Zelsix
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 65232
endTick: 1650987
duration: 00:53:25.0301283
fileCount: 122
size: 27701573
uncompressedSize: 134696540
endTime: 15:17:12.8116338
...
